

<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE-edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
        <meta name="theme-color" content="#4a86cf">
        <meta name="msapplication-navbutton-color" content="#4a86cf">
        <meta name="apple-mobile-web-app-status-bar-style" content="#4a86cf">

        <title>    Code of conduct

 - 2018.guadec.org</title>
        <meta name="description" content="">
        <meta name="keywords" content="">



        <link rel="dns-prefetch" href="//fonts.googleapis.com">
        <link rel="alternate" type="application/rss+xml" title="GUADEC 2018 feed" href="/rss">
        <link rel="icon" href="https://2018.guadec.org/theme/img/icon-32x32.png">
        <link rel="icon" href="https://2018.guadec.org/theme/img/icon-192x192.png">
        <link rel="apple-touch-icon-precompose" href="https://2018.guadec.org/theme/img/icon-180x180.png">
        <link rel="msapplication-TileImage" href="https://2018.guadec.org/theme/img/icon-270x270.png">


        <link rel="stylesheet" href="https://2018.guadec.org/theme/css/screen.css">
        <noscript>
          <link rel="stylesheet" href="https://2018.guadec.org/theme/css/noscript.css">

        </noscript>
<!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
            <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->

    <link href="https://2018.guadec.org/feeds/all.atom.xml" type="application/atom+xml" rel="alternate" title="GUADEC 2018 Full Atom Feed">


    </head>
    <body class="default">
        <div id="header">

            <div class="container">

<nav class="navbar fixed-top navbar-dark navbar-expand-lg" id="menubar">
    <div class="container">
        <button type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation" class="navbar-toggler">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">

            <ul class="navbar-nav">
                        <li class="nav-item">
                            <a href="/" class="nav-link">
                                Home
                            </a>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                About the city
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/about-almeria.html" class="dropdown-item">
                                            About the city of Almería
                                        </a>
                                        <a href="/pages/tourism-in-almeria.html" class="dropdown-item">
                                            Tourism in Almería
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="/pages/map.html" class="nav-link">
                                Map
                            </a>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Program
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/schedule.html" class="dropdown-item">
                                            Schedule
                                        </a>
                                        <a href="/pages/social-events.html" class="dropdown-item">
                                            Social events
                                        </a>
                                        <a href="/pages/venue.html" class="dropdown-item">
                                            Venue
                                        </a>
                                        <a href="/pages/videos.html" class="dropdown-item">
                                            Talks videos
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Travel
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/travel.html" class="dropdown-item">
                                            Getting there
                                        </a>
                                        <a href="/pages/guadec-main-accommodation.html" class="dropdown-item">
                                            Main accommodation
                                        </a>
                                        <a href="/pages/other-accommodation-alternatives.html" class="dropdown-item">
                                            Other accommodation options
                                        </a>
                                        <a href="/pages/getting-an-spanish-visa.html" class="dropdown-item">
                                            Visa
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Code of Conduct
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/code-of-conduct.html" class="dropdown-item">
                                            Code of Conduct
                                        </a>
                                        <a href="/pages/photo-policy.html" class="dropdown-item">
                                            Photo Policy
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="/pages/sponsors.html" class="nav-link">
                                Sponsors
                            </a>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Media
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="https://www.flickr.com/groups/guadec2018/pool/" class="dropdown-item">
                                            Pictures gallery
                                        </a>
                                        <a href="/pages/videos.html" class="dropdown-item">
                                            Talks videos
                                        </a>
                                        <a href="/pages/materials.html" class="dropdown-item">
                                            Materials
                                        </a>
                                        <a href="https://foro.hacklabalmeria.net/t/revista-de-prensa-guadec-2018/9093" class="dropdown-item">
                                            Echo in press and  blogs
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="/pages/contact.html" class="nav-link">
                                Contact
                            </a>
                        </li>
            </ul>
        </div>
    </div>
</nav>
    <h1 class="head-title">Code of conduct</h1>


            </div>
        </div>
        <div id="content">
            <div id="content-head">

            </div>
            <div id="content-body">
    <div class="container">
        <div class="row">
            <div class="col">
                
                <p>This text documents what you can expect from the GNOME community when you attend GUADEC and, in turn, what we expect from you.</p>
<p>This document has been agreed to by the local GUADEC organisation team.</p>
<p>GUADEC is a welcoming and friendly event, during which attendees often make
friends and join the GNOME community. GUADEC organisers are dedicated to
providing a safe and harassement-free conference experience for everyone. To
help set expectations and standards for the event, we ask all attendees,
organizers and sponsors to follow this code of conduct (CoC) at all conference
venues and conference-related social events.</p>
<p>We ask you to be kind and respectful to others. Keep all communication
appropriate for the audience, including people of different ages and different
cultural backgrounds. GUADEC attendees come from all over the world, so
something that you consider appropriate may not be appropriate to someone else.
Do not insult or put down other attendees. Remember that sexist, racist or
discriminatory language and imagery are not appropriate.</p>
<p>We believe that people generally mean well. Excepting strong evidence to the
contrary, we ask that you do the same. We favour communication over
confrontation: most issues that arise during a conference (as with day to day
contribution to any software project) can be resolved by communication between
the affected parties.</p>
<p>However, people do make mistakes. People are capable of engaging in thoughtless
actions and are capable of making thoughtless remarks. Sometimes these actions
and words cross a line. Even if you are not yourself offended by this
behaviour, we ask that you discretely remind people that others may be. Be
careful to not engage in actions that may escalate the situation.</p>
<p>If you observe or experience any behaviour that you consider to be offensive or
harassing, you can talk to or file a formal complaint with any member of the
support team. The support team will be available to help you in a number of
ways. This includes, but is not limited to, listening to you, mediating between
you and another attendee, and helping you with the complaint process. Any
communication will remain confidential and be taken seriously. All reports will
be investigated. We do not engage in public shaming of any kind and we ask the
same of you.</p>
<p>The GUADEC organisers will take any actions that they consider appropriate for
a report. This includes, but is not limited to:</p>
<ul>
<li>Ask the person concerned to stop or change their behaviour</li>
<li>Ask the person concerned to leave the venue or event immediately for the remainder of the day</li>
<li>Ask the person concerned to leave immediately and prohibit them from returning to GUADEC</li>
<li>Help you report the incident to the local authorities</li>
</ul>
<h4>Contacts:</h4>
<ul>
<li>GUADEC Help Telephone: +34 695 754 017</li>
<li>Email: code-of-conduct@gnome.org</li>
</ul>
<h4>Other useful numbers/links:</h4>
<ul>
<li>Emergency number for police, fire department, or ambulance: 112</li>
</ul>
<h2>Incident response guidelines</h2>
<p>Should you observe or experience behaviour that is disrupting to the friendly
environment of the event then please get into contact with our support team
about it. In some cases this may even make sense for seemingly minor incidents
if the observed behaviour may become harassing through frequent repetition.</p>
<p>If an ongoing conflict is observed then please consult with the support team
immediately and try to separate the involved parties if possible (if police
intervention is in order do not hesitate to call them directly). The support
team will try to reinstate the peace and investigate the incident afterwards by
taking reports from everyone involved and observing third parties.</p>
<p>The support team and organisers shall assist any party who wants to press
charges by notifying and guiding them to the relevant authorities. The support
team should offer further assistance to all parties (e.g. by contacting a
friend, arranging an escort) to help them deal with the aftermath of an
incident.</p>
<p>Enforcement actions will usually only be taken be taken by the organisers once
a written report is submitted by the support team. Any person at the receiving
end of such action shall be given a chance to dispute the claims against them.
Failure to cooperate with the organisers will result in immidate actions and
may also result in further actions including criminal charges if applicable.</p>
<p>The GUADEC organisers commit to publish an anonymized summary about the nature
of reported incidents and actions that were taken.</p>
<h3>Responding to incidents during Presentations</h3>
<p>Presentations or similar events should not be interrupted unless there are
major incidents that are of longer duration or happen repeatedly. If the
presentation is already being interrupted due to an incident (e.g. medical) or
if the GUADEC organizers, a support team member, or a volunteer decides to
interrupt it in response to an incident, then the video streaming should be
stopped or at least the audio muted.</p>
<p>If you need to interrupt the presentation to respond to an incident, then
remember to stay polite while doing so. In the case of a presentation being
stopped entirely the presenter should be given a chance to quickly conclude it
for the local audience and for streaming purposes if possible.</p>
<p>The GUADEC organisers may decide to not distribute recordings of presentations
further because of incidents or for other reasons.</p>
<h3>Taking reports</h3>
<p>Taking reports is important to understand what happened and a basis for deciding what further actions might be taken. Support team members shall take reports from all involved parties if possible. Do not rush when taking reports and ensure that you take the report in an environment that protects everyone’s privacy and is reassuring.</p>
<p>Please ensure that the report accurately describes what happened and clearly marks anything which has not been directly observed but is of a notional nature. If possible the report should include information about</p>
<ul>
<li>the time and date of the incident,</li>
<li>the identity of involved parties,</li>
<li>possibly third parties who may have observed the incident,</li>
<li>a description of the observed behaviour,</li>
<li>the circumstances surrounding the incident including</li>
<li>actions that were done in response to it, and</li>
<li>notes on additional privacy constraints from the reporter.</li>
</ul>
<p>Not all of this information will always be available and the reporter may decide to withhold any information without reason. Do not press the person for details but inform them that they can return at a later point. Even an incomplete report may be helpful.</p>
<p>The reporter may abort the process at any time. The report will be kept private and only handled by the organisers and support team members. The reporter may ask for the contained information not to be used as a basis for any further actions such as questioning an alleged offender and deciding on enforcement.</p>
<h2>Privacy statement</h2>
<p>GUADEC will protect the privacy of all individuals at all points. Private information will not be disclosed to third parties with the only exception listed below.</p>
<p>All copies of reports shall be surrendered to the conference organisers and the reporting person by support team members. Support team members or GUADEC organisers shall not retain personal copies of reports or other private data connected to them. Private data must not be transferred to third party services (including the GNOME Foundation infrastructure). Documents related to reports
and incidents shall be destroyed once they are not needed anymore or at the latest two years after the conference.</p>
<p>The GUADEC organisers reserve the right to create a public report outlining the incidents that were reported. In some cases names of alleged offenders may be shared with third parties for future preventive measures (e.g. a warning to next years GUADEC organisers). GUADEC will not disclose detailed information from reports to any third party including the GNOME Foundation or law enforcement agencies unless required by law or authorized by the reporter.</p>
            </div>
        </div>
    </div>

            </div>
        </div>
        <div id="footer">
            <div class="container">
                    <div class="row">

<div class="footlinks col-12 col-md-6">
    <div class="row">
        <div class="col-6">
            <ul>
                        <li>
                            <strong>
                                <a href="https://www.gnome.org/">
                                    The GNOME Project
                                </a>
                            </strong>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/about/">
                                About Us

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/get-involved/">
                                Get Involved

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/support-gnome/">
                                Support GNOME

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/merchandise/">
                                Merchandise

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/contact/">
                                Contact Us

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/privacy/">
                                Privacy

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/foundation/">
                                The GNOME Foundation

                            </a>
                        </li>
            </ul>
        </div>
        <div class="col-6">
            <ul>
                        <li>
                            <strong>
                                <a href="/">
                                    GUADEC: The GNOME conference
                                </a>
                            </strong>
                        </li>
                        <li>
                            <a href="/category/news.html">
                                News
                            </a>
                        </li>
                        <li>
                            <a href="/pages/travel.html">
                                Travel
                            </a>
                        </li>
                        <li>
                            <a href="/pages/accommodation.html">
                                Accommodation
                            </a>
                        </li>
                        <li>
                            <a href="/pages/venue.html">
                                Venue
                            </a>
                        </li>
                        <li>
                            <a href="/pages/code-of-conduct.html">
                                Code of conduct
                            </a>
                        </li>
                        <li>
                            <a href="/pages/sponsors.html">
                                Sponsors
                            </a>
                        </li>
                        <li>
                            <a href="https://registration.guadec.org/">
                                Register
                            </a>
                        </li>
            </ul>
        </div>
    </div>
</div>

<div class="socials">
        <a href="https://twitter.com/GUADEC" target="_blank" rel="nofollow" title="Twitter" class="social-twitter-sw social-round-s"></a>
        <a href="https://mail.gnome.org/mailman/listinfo/guadec-list" target="_blank" rel="nofollow" title="Mail" class="social-mail-sw social-round-s"></a>
    <a data-url="https://2018.guadec.org" href="#" rel="nofollow" title="QR Code" class="social-round-s social-qrcode-sw qrcode"></a>
</div>
                    </div>
                    <div class="row">
                        <div class="col text-center mt-5 mb-0">
                            All contents in this website are licensed under
                            <a href="https://creativecommons.org/share-your-work/public-domain/cc0/" title="CC0" target="_blank">
                                Creative Commons CC0 License
                            </a>
                            unless explicitly specified


                        </div>
                    </div>
            </div>
        </div>

        <div class="btn-website" id="goup">
            <div class="oi oi-caret-top"></div>
        </div>
        <script src="https://2018.guadec.org/theme/js/scripts.js"></script>
    </body>
</html>